{
  "pages": [
    "pages/common/launch",
    "pages/auth/login",
    "pages/auth/wxLogin",
    "pages/home/index",
    "pages/user/test",
    "pages/doctor/doctorQr",
    "pages/home/productSearch",
    "pages/home/productList",
    "pages/healthy/index",
    "pages/healthy/detail",
    "pages/healthy/readUsers",
    "pages/shopping/index",
    "pages/user/index",
    "pages/shopping/productDetails",
    "pages/home/companyInfo",
    "pages/shopping/cart",
    "pages/shopping/productList",
    "pages/shopping/confirmOrder",
    "pages/shopping/paymentOrder",
    "pages/shopping/payOrder",
    "pages/shopping/prescribe",
    "pages/shopping/success",
    "pages/home/content",
    "pages/home/h5",
    "pages/home/cert",
    "pages/shopping/confirmPackageOrder",
    "pages/shopping/confirmCreateOrder"
  ],
  "subPackages": [
    {
      "root": "pages_user",
      "pages": [
        "user/addPatient",
        "user/message",
        "user/msgDetail",
        "user/storeOrder",
        "user/storeOrderDetail",
        "user/doctorOrder",
        "user/patient",
        "user/addAddress",
        "user/address",
        "user/integral",
        "user/refundOrderList",
        "user/refundOrderDetail",
        "user/refundOrderLogs",
        "user/storeOrderDelivery",
        "user/refundOrder",
        "user/prescribeOrder",
        "user/pay",
        "user/success",
        "user/refundOrderProduct",
        "user/refundOrderDelivery",
        "user/userTui",
        "user/userTuiProduct",
        "user/userTuiImg",
        "user/userTuiList",
        "user/userTuiMoneyList",
        "user/userTuiOrderList",
        "user/storeProductRelation",
        "user/personInfo",
        "user/userTuiMoney",
        "user/userTuiExtractLog",
        "user/doc",
        "user/addDoc",
        "user/docDetail",
        "user/docRecord",
        "user/addDocRecord",
        "user/userTuiAdd",
        "user/paymentOrderRemain",
        "user/otherPaymentOrder",
        "user/otherPaySuccess",
        "user/otherPaymentOrderRemain",
        "user/userShareList"
      ]
    },
    {
      "root": "pages_company",
      "pages": [
        "auth/login",
        "index",
        "storeOrder",
        "storeOrderDetail",
        "storeProductPackage",
        "storeProductPackageDetails",
        "coupon",
        "couponDetails",
        "order/productList",
        "order/productDetails",
        "order/cart",
        "order/confirmOrder",
        "order/confirmCompanyOrder",
        "order/coupon",
        "order/productShowDetails",
        "alipayImg",
        "card"
      ]
    },
    {
      "root": "pages_shopping",
      "pages": [
        "shopping/coupon",
        "shopping/myCoupon",
        "shopping/activityDetails",
        "shopping/productSalesList"
      ]
    },
    {
      "root": "pages_course",
      "pages": [
        "videoDetail",
        "video",
        "feedback",
        "webview",
        "learn",
        "teacherClassroom",
        "course",
        "register",
        "activity",
        "appDownload",
        "courseExpiration"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "芳华臻选",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#666666",
    "selectedColor": "#2BC7B9",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "height": "64px",
    "fontSize": "12px",
    "iconWidth": "18px",
    "spacing": "4px",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "/static/images/home.png",
        "selectedIconPath": "/static/images/home_sel.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/shopping/cart",
        "iconPath": "/static/images/cart.png",
        "selectedIconPath": "/static/images/cart_sel.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/shopping/index",
        "iconPath": "/static/images/shop_mall.png",
        "selectedIconPath": "/static/images/shop_mall_sel.png",
        "text": "健康商城"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "/static/images/my.png",
        "selectedIconPath": "/static/images/my_sel.png",
        "text": "会员中心"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取位置用于给您推送相关信息"
    }
  },
  "usingComponents": {}
}